	<div class="wapfoot">
        <p>Copyright@http://www.temmoku.cn all rights reserved</p>
		<p><a href="http://www.miibeian.gov.cn" class="blue" target="_blank">{{C('miibeian_num')}}</a> </p>
		<p>Powered by <a href="http://www.temmoku.cn" target="_blank">www.temmoku.cn</a> </p>
        <p>Code &copy; 2015-16 <a href="http://www.temmoku.cn/" target="_blank">邳州天目网络科技有限公司</a></p>
		{{hook_listen('tpl_foot')}}
    </div>
	<script>
		var login="";
		layui.use(['element','carousel', 'form','layer'], function(){
		  	var element = layui.element;
		  	var carousel = layui.carousel,layer = layui.layer,form = layui.form;
			form.on('submit(toplogin)', function(data) {
				login=layer.open({
					type: 2 
					,title: '用户登录'
					,scrollbar :false
					,area: '95%'
					,maxHeight:'300px'
					,shadeClose:true
					,shade: [0.8, '#393D49']
					,content: '{{WEBURL}}/login/index/small_login/tpl/login'
				});
				return false;
			});
		});
					// JavaScript Document
		// 加入收藏 <a onclick="AddFavorite(window.location,document.title)">加入收藏</a>
		function AddFavorite(sURL, sTitle) {
		    try {
		        window.external.addFavorite(sURL, sTitle);
		    } catch (e) {
		        try {
		            window.sidebar.addPanel(sTitle, sURL, "");
		        } catch (e) {
		            alert("加入收藏失败，请使用Ctrl+D进行添加");
		        }
		    }
		}
		//设为首页 <a onclick="SetHome(this,window.location)" >设为首页</a>
		function SetHome(obj, vrl) {
		    try {
		        obj.style.behavior = 'url(#default#homepage)';
		        obj.setHomePage(vrl);
		    } catch (e) {
		        if (window.netscape) {
		            try {
		                netscape.security.PrivilegeManager.enablePrivilege("UniversalXPConnect");
		            } catch (e) {
		                alert("此操作被浏览器拒绝！请在浏览器地址栏输入”about:config“并回车然后将 [signed.applets.codebase_principal_support]的值设置为'true',双击即可。");
		            }
		            var prefs = Components.classes['@mozilla.org/preferences-service;1'].getService(Components.interfaces.nsIPrefBranch);
		            prefs.setCharPref('browser.startup.homepage', vrl);
		        }
		    }
		}
	</script>
	</body>
</html>
